{
  "images": {
    "title": {
      "image": "minecraft:textures/gui/title/top.png",
      "posX": -150,
      "posY": 4,
      "width": 300,
      "height": 77,
      "alignment": "top_center"
    }
  },
  "buttons": {
    "singleplayer": {
      "text": "menu.singleplayer",
      "posX": 4,
      "posY": -46,
      "width": 120,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openGui",
        "gui": "singleplayer"
      }
    },
    "multiplayer": {
      "text": "menu.multiplayer",
      "posX": 125,
      "posY": -46,
      "width": 120,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openGui",
        "gui": "multiplayer"
      }
    },
    "mods": {
      "text": "fml.menu.mods",
      "posX": 4,
      "posY": -22,
      "width": 120,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openGui",
        "gui": "mods"
      }
    },
    "options": {
      "text": "menu.options",
      "posX": 125,
      "posY": -22,
      "width": 120,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openGui",
        "gui": "options"
      }
    },
    "quit": {
      "text": "menu.quit",
      "posX": 4,
      "posY": 74,
      "width": 240,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "quit"
      }
    },
    "update": {
      "text": "I WILL BOMB YOUR HOUSE",
      "posX": 125,
      "posY": 26,
      "width": 120,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openLink",
        "link": "https://tenor.com/view/kill-people-gif-25984064"
      }
    },
    "discord": {
      "text": "Join the mentally deranged",
      "posX": 4,
      "posY": 26,
      "width": 120,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openLink",
        "link": "https://www.reddit.com/r/feedthememes/"
      }
    },
    "akliz": {
      "text": "bash your head against the wall",
      "posX": 4,
      "posY": 50,
      "width": 240,
      "height": 20,
      "alignment": "left_center",
      "action": {
        "type": "openLink",
        "link": "https://tenor.com/view/the-voices-meme-cat-gif-23917781"
      }
    }
  },
  "labels": {
    "mojang": {
      "text": "i am in your walls",
      "posX": -197,
      "posY": -10,
      "color": -1,
      "alignment": "bottom_right"
    }
  },
  "other": {
    "background": {
      "image": "",
      "slideshow": {
        "displayDuration": 100,
        "fadeDuration": 40,
        "images": [
          "minecraft:textures/gui/title/background/52vfunhi6qz71.jpg",
          "minecraft:textures/gui/title/background/334K7Bx1OFZJ260bXkxpvbGJBwkFU4ZsTndCUVijLic.jpg",
          "minecraft:textures/gui/title/background/fart.jpg",
          "minecraft:textures/gui/title/background/FmyawgbXoAUFfaH.jpg",
          "minecraft:textures/gui/title/background/fuck_you.jpg",
          "minecraft:textures/gui/title/background/image-50.jpg",
          "minecraft:textures/gui/title/background/IMG_20211109_225714_723.jpg",
          "minecraft:textures/gui/title/background/Screenshot 2023-03-23 212314.jpg",
          "minecraft:textures/gui/title/background/Screenshot 2023-03-23 212342.jpg",
		  "minecraft:textures/gui/title/background/among_us_cock.jpg",
		  "minecraft:textures/gui/title/background/penis.jpg"
        ]
      }
    }
  }
}